body, html {
  height: 100%;
  margin: 0px; padding: 0px; 
}
body h1, body h2, body h3, body h4, body h6, html h1, html h2, html h3, html h4, html h6 {
  color: #fff !important;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}

h3 {
  font-size: 20px
}

.row {
  background: #e74c3c;
}
.row.full-width {
  max-width: 100% !important;
  height: 100%;
}
.row.full-width.diff {
  background: #40DBE5;

}
.row.full-width .row {
  margin: 0 auto;
  max-width: 62.5rem;
  background: inherit;
}

.left-side {
  background: url(../img/bg_left.jpg) no-repeat;
  background-size: cover;
  height: 100%;
  width: 50%;
}

@media only screen and (max-width: 40em) {

  .left-side {
    width: 100%;
}

}

.right-side {
  background: #f5f2f4;
  background-size: cover;
  height: 100%;
  width: 50%;
}

center.map-container {
  background:  url(../img/map.png) no-repeat;
  height: 417px;
  width: 502px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: 30%;
}

.list-container {
  position: relative;
}

center.logo {
padding-top: 10%;
padding-bottom: 8%;
}

center.food {
padding-bottom: 12%;
}




center.stores {
}

button {
  text-transform: capitalize;
  color: #FFF;
  font-size: 83%;
  padding-top: 20.5px;
}

button.store-link {
  background: url(../img/button_bg.png) no-repeat;
  width: 136px;
  height: 54px;
  margin-left: 5px;
  margin-right: 5px;
  -moz-transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

button.store-link:hover {
   transform: scale(1.3);
   -webkit-transform: scale(1.3);
}

button.dropdown {
  background-color: #ed1b12 !important;
}

.f-dropdown {
  background: #ed1b12 !important;
  border: solid 1px #cd1c15 !important;

}

.f-dropdown li {
  border-bottom: solid 1px #cd1c15 !important;
}

.f-dropdown li a {
  color: #FFF;
}

.f-dropdown li:hover, .f-dropdown li:focus {
  background: #cd1c15 !important;
}

.dropdown.button.tiny, button.dropdown.tiny {
  padding-right: 3.625rem;
}

button.tiny.button.dropdown {
  position: absolute;
  right: 10%;
  top: 90%;
  font-size: 14px;
}

.f-dropdown.drop-top {
  margin-left: 0px;
  max-width: 158px;
  text-align: center;
}

.f-dropdown.drop-top:before, .f-dropdown.drop-top:after {
  border-color: transparent transparent transparent transparent;
}

.dropdown.button.tiny::after, button.dropdown.tiny::after {
  border-color: transparent transparent white transparent;
  margin-top: -10px;
}


.napier {
  position: absolute;
  left: 75%;
  top: 35%;
}

.taradale {
  position: absolute;
  left: 75%;
  top: 37%;
}

.masterton {
  position: absolute;
  left: 351px;
  top: 156px;
}

.levin {
  position: absolute;
  left: 331px;
  top: 143px;
}

.browns-bay {
  position: absolute;
  left: 389px;
  top: 25px;

}

.whanganui {
  position: absolute;
  left: 389px;
  top: 25px;

}

.te-awamutu {
    position: absolute;
    left: 344px;
    top: 97px;
}


